Bug 184906 - games/childsplay: Update to verssion 2.5
games/childsplay: Update to verssion 2.5
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Danilo Egea Gondolfo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-16 18:10 UTC by tkato432
Modified: 2013-12-19 18:40 UTC (History)
0 users

See Also:


Attachments
file.diff (120.32 KB, patch)
2013-12-16 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-12-16 18:10:30 UTC
- Update to verssion 2.5

Remove file:
files/patch-INSTALL.sh
files/patch-Makefile
Comment 1 Danilo Egea Gondolfo freebsd_committer 2013-12-18 18:28:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danilo

I'll take it.
Comment 2 dfilter freebsd_committer 2013-12-19 18:37:21 UTC
Author: danilo
Date: Thu Dec 19 18:37:10 2013
New Revision: 336944
URL: http://svnweb.freebsd.org/changeset/ports/336944

Log:
  - Update from 0.90.2 to 2.5
  - Update MASTER_SITES
  - Add stage support
  - Add desktop entry
  
  PR:		ports/184906
  Submitted by:	KATO Tsuguru <tkato432@yahoo.com>

Deleted:
  head/games/childsplay/files/
Modified:
  head/games/childsplay/Makefile
  head/games/childsplay/distinfo   (contents, props changed)
  head/games/childsplay/pkg-descr   (contents, props changed)
  head/games/childsplay/pkg-plist   (contents, props changed)

Modified: head/games/childsplay/Makefile
==============================================================================
--- head/games/childsplay/Makefile	Thu Dec 19 18:36:43 2013	(r336943)
+++ head/games/childsplay/Makefile	Thu Dec 19 18:37:10 2013	(r336944)
@@ -2,41 +2,60 @@
 # $FreeBSD$
 
 PORTNAME=	childsplay
-PORTVERSION=	0.90.2
-PORTREVISION=	2
+PORTVERSION=	2.5
 CATEGORIES=	games
-MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTVERSION}
+MASTER_SITES=	SF/${PORTNAME}/Childsplay/
 EXTRACT_SUFX=	.tgz
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Educative games for children
 
-BUILD_DEPENDS=	${LOCALBASE}/include/${PYTHON_VERSION}/pygame/pygame.h:${PORTSDIR}/devel/py-game
-RUN_DEPENDS=	${LOCALBASE}/include/${PYTHON_VERSION}/pygame/pygame.h:${PORTSDIR}/devel/py-game
-LIB_DEPENDS=	assetml.0:${PORTSDIR}/devel/libassetml
+LICENSE=	GPLv3
+
+BUILD_DEPENDS=	${PYTHON_PKGNAMEPREFIX}game>0:${PORTSDIR}/devel/py-game
+RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}sqlalchemy>0:${PORTSDIR}/databases/py-sqlalchemy \
+		${PYTHON_PKGNAMEPREFIX}game>0:${PORTSDIR}/devel/py-game
 
-USES=		shebangfix
-USE_PYTHON=	2
 NO_BUILD=	yes
 
+USES=		gettext shebangfix
+USE_GNOME=	pygtk2
+USE_PYTHON=	2
+
 python_OLD_CMD=	/usr/bin/env python
 python_CMD=	/usr/bin/env python2
 SHEBANG_FILES=	childsplay.py
 
-# avoid asking for translation to your local language on install
-MAKE_ENV=	LANG=C
-
-MAN6=		childsplay.6 letters-trans.6
-MANCOMPRESSED=	yes
+DESKTOP_ENTRIES="Childsplay" "" "" "${PORTNAME}" "Game;Education;" ""
 
-NO_STAGE=	yes
 post-patch:
-	@${REINPLACE_CMD} -e "s@PREFIX=/usr/local@PREFIX=${PREFIX}@g " ${WRKSRC}/INSTALL.sh
-	@${REINPLACE_CMD} -e "s@ASSETMLROOT = '/usr/local@ASSETMLROOT= '${PREFIX}@g" ${WRKSRC}/pyassetml.py
-	@${REINPLACE_CMD} -e "s@PREFIX=/usr/local@PREFIX=${PREFIX}@g" ${WRKSRC}/cleanup.sh
-	@${REINPLACE_CMD} -e "s@/usr/local/lib/games@${PREFIX}@g" ${WRKSRC}/childsplay.sh
-
-post-build:
-	@${FIND} ${WRKSRC} -name *.orig -delete
+	@${REINPLACE_CMD} -e \
+		'/NoGtk/s|True|False|' ${WRKSRC}/SPConstants.py
+	@${REINPLACE_CMD} -e \
+		's|/usr/local|${PREFIX}|' ${WRKSRC}/pangofont.py
+
+do-configure:
+	@${ECHO_CMD} "#!${SH}" > ${WRKDIR}/childsplay.sh
+	@${ECHO_CMD} >> ${WRKDIR}/childsplay.sh
+	@${ECHO_CMD} 'cd "${PYTHONPREFIX_SITELIBDIR}/childsplay"' >> ${WRKDIR}/childsplay.sh
+	@${ECHO_CMD} 'exec ${PYTHON_CMD} childsplay.py $$@' >> ${WRKDIR}/childsplay.sh
+
+do-install:
+	(cd ${WRKDIR} && ${INSTALL_SCRIPT} childsplay.sh \
+		${STAGEDIR}/${PREFIX}/bin/childsplay)
+	@${MKDIR} ${STAGEDIR}/${PYTHONPREFIX_SITELIBDIR}/childsplay
+	(cd ${WRKSRC} && ${INSTALL_DATA} *.py \
+		${STAGEDIR}/${PYTHONPREFIX_SITELIBDIR}/childsplay)
+.for i in SPWidgets alphabetsounds lib
+	(cd ${WRKSRC} && ${COPYTREE_SHARE} ${i} \
+		${STAGEDIR}/${PYTHONPREFIX_SITELIBDIR}/childsplay)
+.endfor
+	(cd ${STAGEDIR}${PREFIX} && ${PYTHON_CMD} -m compileall \
+		-d ${PREFIX} -f ${PYTHONPREFIX_SITELIBDIR:S;${PREFIX}/;;})
+	@${MKDIR} ${STAGEDIR}/${PREFIX}/share/locale
+	(cd ${WRKSRC}/locale && ${COPYTREE_SHARE} . \
+		${STAGEDIR}/${PREFIX}/share/locale)
+	${INSTALL_DATA} ${WRKSRC}/sp_content.db \
+		${STAGEDIR}/${PYTHONPREFIX_SITELIBDIR}/childsplay
 
 .include <bsd.port.mk>

Modified: head/games/childsplay/distinfo
==============================================================================
--- head/games/childsplay/distinfo	Thu Dec 19 18:36:43 2013	(r336943)
+++ head/games/childsplay/distinfo	Thu Dec 19 18:37:10 2013	(r336944)
@@ -1,2 +1,2 @@
-SHA256 (childsplay-0.90.2.tgz) = baa7c2c6168d581d546bcea3612a513268cf2e8273f2cf748df9e1559c62e054
-SIZE (childsplay-0.90.2.tgz) = 2330022
+SHA256 (childsplay-2.5.tgz) = 832e25b2c74c8120b43c24e523d97c28c656267bbf0fa5eb3998b1a09764bd4d
+SIZE (childsplay-2.5.tgz) = 24255083

Modified: head/games/childsplay/pkg-descr
==============================================================================
--- head/games/childsplay/pkg-descr	Thu Dec 19 18:36:43 2013	(r336943)
+++ head/games/childsplay/pkg-descr	Thu Dec 19 18:37:10 2013	(r336944)
@@ -1,8 +1,8 @@
-Childsplay is a 'suite' of educational games for young children, like gcompris,
-but without the overkill of GNOME environment.  Also the use of the SDL
-libraries makes smooth animation and the playing of sound very easy.
-Childsplay uses a plugin system for the games, so you might want to check the
-childsplay-plugins page.  (There are two built-in games; Memory and a typing
-game)
+Childsplay is a 'suite' of educational games for young children, like
+gcompris, but without the overkill of GNOME environment. Also the use of
+the SDL libraries makes smooth animation and the playing of sound very
+easy. Childsplay uses a plugin system for the games, so you might want
+to check the childsplay-plugins page. (There are two built-in games;
+Memory and a typing game)
 
 WWW: http://childsplay.sourceforge.net

Modified: head/games/childsplay/pkg-plist
==============================================================================
--- head/games/childsplay/pkg-plist	Thu Dec 19 18:36:43 2013	(r336943)
+++ head/games/childsplay/pkg-plist	Thu Dec 19 18:37:10 2013	(r336944)
@@ -1,221 +1,1397 @@
 bin/childsplay
-childsplay/BASEPATH.py
-childsplay/BASEPATH.pyc
-childsplay/CPConstants.py
-childsplay/CPConstants.pyc
-childsplay/CPMenu.py
-childsplay/CPMenu.pyc
-childsplay/SpriteUtils.py
-childsplay/SpriteUtils.pyc
-childsplay/Timer.py
-childsplay/Timer.pyc
-childsplay/childsplay.py
-childsplay/childsplay.pyc
-childsplay/install.py
-childsplay/install.pyc
-childsplay/letters-trans.py
-childsplay/letters-trans.pyc
-childsplay/lib/letters.py
-childsplay/lib/letters.pyc
-childsplay/lib/memory.py
-childsplay/lib/memory.pyc
-childsplay/out.py
-childsplay/out.pyc
-childsplay/pyassetml.py
-childsplay/pyassetml.pyc
-childsplay/pyassetmlSDL.py
-childsplay/pyassetmlSDL.pyc
-childsplay/pyassetmlcreator.py
-childsplay/pyassetmlcreator.pyc
-childsplay/splash.py
-childsplay/splash.pyc
-childsplay/utils.py
-childsplay/utils.pyc
-childsplay/version.py
-childsplay/version.pyc
-share/assetml/childsplay/childsplay-images/MORE_but.png
-share/assetml/childsplay/childsplay-images/OK_but.png
-share/assetml/childsplay/childsplay-images/arrow.png
-share/assetml/childsplay/childsplay-images/balloonsl.png
-share/assetml/childsplay/childsplay-images/balloonsr.png
-share/assetml/childsplay/childsplay-images/blue.png
-share/assetml/childsplay/childsplay-images/childsplay-images.assetml
-share/assetml/childsplay/childsplay-images/chpl-icon-48-flat.png
-share/assetml/childsplay/childsplay-images/chpl-icon-48.png
-share/assetml/childsplay/childsplay-images/chpl-icon-48.xpm
-share/assetml/childsplay/childsplay-images/cowsplash-load.png
-share/assetml/childsplay/childsplay-images/cowsplash.png
-share/assetml/childsplay/childsplay-images/firework1.png
-share/assetml/childsplay/childsplay-images/firework2.png
-share/assetml/childsplay/childsplay-images/hscore.png
-share/assetml/childsplay/childsplay-images/land.png
-share/assetml/childsplay/childsplay-images/pointer.png
-share/assetml/childsplay/childsplay-images/question1.png
-share/assetml/childsplay/childsplay-images/stop.png
-share/assetml/childsplay/childsplay-images/tux.png
-share/assetml/childsplay/childsplay-sounds/Winner2.ogg
-share/assetml/childsplay/childsplay-sounds/boom.wav
-share/assetml/childsplay/childsplay-sounds/bummer.wav
-share/assetml/childsplay/childsplay-sounds/childsplay-sounds.assetml
-share/assetml/childsplay/childsplay-sounds/cows.ogg
-share/assetml/childsplay/childsplay-sounds/dealcard1.wav
-share/assetml/childsplay/childsplay-sounds/level_clear.wav
-share/assetml/childsplay/childsplay-sounds/music1.ogg
-share/assetml/childsplay/childsplay-sounds/rocket.wav
-share/assetml/childsplay/childsplay-sounds/wahoo.wav
-share/assetml/childsplay/memory-136x136/apple.png
-share/assetml/childsplay/memory-136x136/bear.png
-share/assetml/childsplay/memory-136x136/boat.png
-share/assetml/childsplay/memory-136x136/bread.png
-share/assetml/childsplay/memory-136x136/car.png
-share/assetml/childsplay/memory-136x136/dog.png
-share/assetml/childsplay/memory-136x136/fish.png
-share/assetml/childsplay/memory-136x136/grapes.png
-share/assetml/childsplay/memory-136x136/lion.png
-share/assetml/childsplay/memory-136x136/memory-136x136.assetml
-share/assetml/childsplay/memory-136x136/monkey.png
-share/assetml/childsplay/memory-136x136/plane.png
-share/assetml/childsplay/memory-136x136/po/ar.po
-share/assetml/childsplay/memory-136x136/po/ca.po
-share/assetml/childsplay/memory-136x136/po/de.po
-share/assetml/childsplay/memory-136x136/po/es.po
-share/assetml/childsplay/memory-136x136/po/fr.po
-share/assetml/childsplay/memory-136x136/po/he.po
-share/assetml/childsplay/memory-136x136/po/id.po
-share/assetml/childsplay/memory-136x136/po/memory-136x136.pot
-share/assetml/childsplay/memory-136x136/po/nl.po
-share/assetml/childsplay/memory-136x136/po/ru.po
-share/assetml/childsplay/memory-136x136/po/sl.po
-share/assetml/childsplay/memory-136x136/po/sv.po
-share/assetml/childsplay/memory-136x136/tree.png
-share/childsplay/Data/Domestic_Manners.ttf
-share/childsplay/Data/Galaga1.ogg
-share/childsplay/Data/GenR102.ttf
-share/childsplay/Data/License_ae.ttf.txt
-share/childsplay/Data/License_el.ttf
-share/childsplay/Data/License_he.ttf.txt
-share/childsplay/Data/SpaceComputer.ogg
-share/childsplay/Data/VeraSeBd.ttf
-share/childsplay/Data/ae_AlMohanad.ttf
-share/childsplay/Data/ae_Sindibad.ttf
-share/childsplay/Data/boom.wav
-share/childsplay/Data/bummer.wav
-share/childsplay/Data/childsplay.ico
-share/childsplay/Data/childsplay.score
-share/childsplay/Data/childsplay.score.org
-share/childsplay/Data/cows.ogg
-share/childsplay/Data/dub.ogg
-share/childsplay/Data/he.ttf
-share/childsplay/Data/icons/letters.icon.png
-share/childsplay/Data/icons/memory.icon.png
-share/childsplay/Data/key_blank.gif
-share/childsplay/Data/key_enter.gif
-share/childsplay/Data/key_space.gif
-share/childsplay/Data/keyboard.gif
-share/childsplay/Data/keyboard_ico.png
-share/childsplay/Data/loading_splash.jpg
-share/childsplay/Data/logo_cp_16x16.png
-share/childsplay/Data/logo_cp_16x16.xpm
-share/childsplay/Data/logo_cp_180x180.png
-share/childsplay/Data/logo_cp_32x32.png
-share/childsplay/Data/logo_cp_32x32.xpm
-share/childsplay/Data/logo_cp_48x48.png
-share/childsplay/Data/logo_cp_48x48.xpm
-share/childsplay/Data/logo_cp_64x64.png
-share/childsplay/Data/pointer_mask.xbm
-share/childsplay/Data/thanks.ogg
-share/childsplay/Data/wahoo.wav
-share/childsplay/lib/ConfigData/childsplayrc
-share/childsplay/lib/ConfigData/multiTablesrc
-share/childsplay/lib/MemoryData/cardback.png
-share/childsplay/lib/MemoryData/cardfront.png
-share/doc/childsplay/Changelog
-share/doc/childsplay/FOSS.txt
-share/doc/childsplay/GPL-3
-share/doc/childsplay/README.develop
-share/doc/childsplay/README.games-module
-share/doc/childsplay/README.rc-files
-share/doc/childsplay/copyright
-share/doc/childsplay/mantemplate
-share/doc/childsplay/po/ar/childsplay.po
-share/doc/childsplay/po/ca/childsplay.po
-share/doc/childsplay/po/cards.pot
-share/doc/childsplay/po/childsplay-latest.pot
-share/doc/childsplay/po/da/childsplay.po
-share/doc/childsplay/po/de/childsplay.po
-share/doc/childsplay/po/el/childsplay.po
-share/doc/childsplay/po/es/childsplay.po
-share/doc/childsplay/po/fr/childsplay.po
-share/doc/childsplay/po/he/childsplay.po
-share/doc/childsplay/po/id/childsplay.po
-share/doc/childsplay/po/it/childsplay.po
-share/doc/childsplay/po/nl/childsplay.po
-share/doc/childsplay/po/no/childsplay.po
-share/doc/childsplay/po/pt/childsplay.po
-share/doc/childsplay/po/sl/childsplay.po
-share/doc/childsplay/po/sv/childsplay.po
-share/doc/childsplay/po/tr/childsplay.po
-share/doc/childsplay/po/wordlist/README.gz
-share/doc/childsplay/po/wordlist/words-ar.gz
-share/doc/childsplay/po/wordlist/words-ca.gz
-share/doc/childsplay/po/wordlist/words-de.gz
-share/doc/childsplay/po/wordlist/words-en.gz
-share/doc/childsplay/po/wordlist/words-esp.gz
-share/doc/childsplay/po/wordlist/words-fr.gz
-share/doc/childsplay/po/wordlist/words-he.gz
-share/doc/childsplay/po/wordlist/words-id.gz
-share/doc/childsplay/po/wordlist/words-nl.gz
-share/doc/childsplay/po/wordlist/words-no.gz
-share/doc/childsplay/po/wordlist/words-pt.gz
-share/doc/childsplay/po/wordlist/words-sl.gz
-share/doc/childsplay/po/wordlist/words-sv.gz
+%%PYTHON_SITELIBDIR%%/childsplay/BorgSingleton.py
+%%PYTHON_SITELIBDIR%%/childsplay/BorgSingleton.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/NormalDistTable.py
+%%PYTHON_SITELIBDIR%%/childsplay/NormalDistTable.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPBasePaths.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPBasePaths.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPColors.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPColors.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPConstants.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPConstants.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPContentTables.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPContentTables.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPDataManager.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPDataManager.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPDataManagerCreateDbase.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPDataManagerCreateDbase.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPDebugDialog.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPDebugDialog.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPGoodies.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPGoodies.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPGuiDBModel.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPGuiDBModel.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPHelpText.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPHelpText.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPKeyMaps.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPKeyMaps.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPLogging.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPLogging.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPMainCore.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPMainCore.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPMenu.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPMenu.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPMoviePlayer.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPMoviePlayer.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPORMs.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPORMs.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPOptionParser.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPOptionParser.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPSoundServer.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPSoundServer.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPSpriteUtils.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPSpriteUtils.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPVersion.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPVersion.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPVideoPlayer.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPVideoPlayer.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPVirtkeyboard.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPVirtkeyboard.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPVirtkeyboardMap.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPVirtkeyboardMap.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/__init__.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/__init__.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/base.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/base.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/buttons.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/buttons.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/dialogs.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/dialogs.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/funcs.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/funcs.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/gtk_widgets.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/gtk_widgets.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/test.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/test.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/text.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPWidgets/text.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPgdm.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPgdm.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SPlogCheck.py
+%%PYTHON_SITELIBDIR%%/childsplay/SPlogCheck.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/SQLTables.py
+%%PYTHON_SITELIBDIR%%/childsplay/SQLTables.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/Timer.py
+%%PYTHON_SITELIBDIR%%/childsplay/Timer.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/Version.py
+%%PYTHON_SITELIBDIR%%/childsplay/Version.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/__init__.py
+%%PYTHON_SITELIBDIR%%/childsplay/__init__.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/10.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/11.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/12.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/13.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/14.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/15.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/16.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/17.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/18.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/19.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/20.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0030.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0031.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0032.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0033.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0034.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0035.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0036.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0037.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0038.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0039.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0061.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0062.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0063.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0064.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0065.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0066.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0067.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0068.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0069.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U006a.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U006b.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U006c.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U006d.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U006e.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U006f.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0070.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0071.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0072.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0073.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0074.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0075.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0076.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0077.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0078.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U0079.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/alphabetsounds/en/U007a.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/birthday.py
+%%PYTHON_SITELIBDIR%%/childsplay/birthday.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/cairoimage.py
+%%PYTHON_SITELIBDIR%%/childsplay/cairoimage.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/childsplay.py
+%%PYTHON_SITELIBDIR%%/childsplay/childsplay.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/languageDefinitions.py
+%%PYTHON_SITELIBDIR%%/childsplay/languageDefinitions.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/BlockBreaker.py
+%%PYTHON_SITELIBDIR%%/childsplay/lib/BlockBreaker.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/100px_100px_black.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/100px_100px_blue.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/100px_100px_green.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/100px_80px_black.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/100px_80px_blue.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/100px_80px_green.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/200px_150px_black.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/200px_150px_blue.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/200px_150px_green.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/200px_80px_black.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/200px_80px_blue.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/200px_80px_green.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/48px_48px_black.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/48px_48px_blue.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/BilliardData/backgr.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/BilliardData/ball1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/BilliardData/ball2.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/BilliardData/hole.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/BilliardData/sndh.wav
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/BilliardData/sndt.wav
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/BilliardData/stick.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/BlockbreakerData/README
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/CP_cardfront.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/cardfront.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/electro_sp.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/001A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/001B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/002A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/002B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/003A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/003B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/004A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/004B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/005A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/005B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/006A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/006B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/007A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/007B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/008A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/008B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/009A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/009B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/010A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/010B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/011A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/011B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/012A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/012B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/013A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/013B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/014A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/014B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/015A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/015B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/016A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/016B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/017A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/017B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/018A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/018B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/019A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/019B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/020A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/020B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/021A.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/021B.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/CP_cardfront.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1/childsplay/cardfront.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Electro_spData/tileset_1_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/README
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/findit.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/findit_next.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/findit_next_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/findit_prev.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/findit_prev_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/hint.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/hint_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/images/childsplay/F016A.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/images/childsplay/F016B.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/images/childsplay/F029A.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/images/childsplay/F029B.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/images/childsplay/F030A.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/images/childsplay/F030B.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/images/childsplay/F033A.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/images/childsplay/F033B.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/images/childsplay/img_diffs_1.csv
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Findit_spData/incorrect.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Data/back.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level1/cow.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level1/elephant.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level1/frog.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level1/lion.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level1/rooster.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level1/sheep.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level2/boat.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level2/car.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level2/plane.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level2/police.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level2/rocket.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level3/drum.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level3/flute.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level3/guitar.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level3/harp.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level3/piano.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level3/violin.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level4/banjo.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level4/cello.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level4/chimes.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level4/clarinette.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level4/didjeridu.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level4/shenai.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level5/alarm.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level5/bird.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level5/bubbles.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level5/carhorn.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level5/chiken.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level5/clang.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level5/cow.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level5/dog.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level6/duck2.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level6/foghorn.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level6/frogs.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level6/hey.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level6/horse.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level6/plane.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level6/sheep.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Images/level6/zap.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level1/cow.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level1/elephant.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level1/frog.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level1/lion.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level1/rooster.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level1/sheep.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level2/boat.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level2/car.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level2/plane.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level2/police.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level2/rocket.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level3/drum.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level3/flute.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level3/guitar.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level3/harp.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level3/piano.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level3/violin.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level4/banjo.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level4/cello.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level4/chimes.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level4/clarinette.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level4/didjeridu.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level4/shenai.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level5/alarm.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level5/bird.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level5/bubbles.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level5/carhorn.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level5/chiken.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level5/clang.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level5/cow.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level5/dog.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level6/duck2.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level6/foghorn.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level6/frogs.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level6/hey.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level6/horse.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level6/plane.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level6/sheep.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FindsoundData/Sounds/level6/zap.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/QueenAngel_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/QueenAngel_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/backgrounds/childsplay/1.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/backgrounds/childsplay/2.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/backgrounds/childsplay/3.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/backgrounds/childsplay/4.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/backgrounds/childsplay/5.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/backgrounds/childsplay/6.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/backgrounds/childsplay/blub0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/blueking2_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/blueking2_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/butfish_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/butfish_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/cichlid1_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/cichlid1_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/cichlid4_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/cichlid4_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/collaris_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/collaris_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/discus2_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/discus2_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/discus3_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/discus3_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/eel_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/eel_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f00_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f00_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f01_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f01_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f02_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f02_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f03_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f03_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f04_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f04_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f05_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f05_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f06_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f06_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f07_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f07_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f08_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f08_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f09_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f09_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f10_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f10_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f11_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f11_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f12_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f12_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f13_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/f13_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/manta_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/manta_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/newf1_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/newf1_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/shark1_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/shark1_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/six_barred_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/six_barred_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/sounds/blub0.wav
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/sounds/glockenschmoutz.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FishtankData/sounds/poolsplash.wav
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/10.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/2.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/3.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/4.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/4row_black.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/4row_board.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/4row_red.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/5.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/6.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/7.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/8.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/9.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/computer.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/fourrow.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/loss.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/pointer_computer.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/pointer_user.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/winner.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/FourrowData/won.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/README
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/box.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/ichanger.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/babt_tux.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/bison.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/cardback.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/cardfront.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/crawfish.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/duck.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/flowers.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/frog_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/frog_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/frog_2.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/miner.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/monkey.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/orc.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/penguin.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/penguin_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/penguin_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/puffin.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/rooster.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/seagull.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/seal.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/swan.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/IchangerData/images/childsplay/turkey.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/memory_sp.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/CP_cardback.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/CP_cardfront.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/babt_tux.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/bison.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/cardback.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/cardfront.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/crawfish.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/duck.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/flowers.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/frog_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/frog_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/frog_2.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/miner.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/monkey.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/orc.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/penguin.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/penguin_0.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/penguin_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/puffin.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/rooster.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/seagull.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/seal.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/swan.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1/childsplay/turkey.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_1_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/01_cat.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/02_pig.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/03_bear.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/04_hippopotamus.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/05_penguin.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/06_cow.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/07_sheep.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/08_turtle.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/09_panda.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/10_chicken.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/11_redbird.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/12_wolf.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/13_monkey.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/14_fox.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/15_bluebirds.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/16_elephant.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/17_lion.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/18_gnu.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/19_bluebaby.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/20_greenbaby.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/21_frog.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/CP_cardback.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/CP_cardfront.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/cardback.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2/childsplay/cardfront.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Memory_spData/tileset_2_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/g.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/g1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/g2.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/g3.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/g4.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/g5.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/g6.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/g7.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/g8.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/g9.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/numbers_sp.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/playfield.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/playfield.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/r.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/r1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/r2.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/r3.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/r4.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/r5.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/r6.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/r7.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/r8.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/r9.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/spiek.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/start.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/w.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/w1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/w2.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/w3.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/w4.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/w5.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/w6.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/w7.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/w8.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Numbers_spData/w9.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/aardbei.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/appel.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/banaan.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/brick.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/camo.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/cherry.gif
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/citroen.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/eat.wav
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/exit.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/feelgood.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/finlevel.wav
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/grid0.txt
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/grid1.txt
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/grid2.txt
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/grid3.txt
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/kers.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/leafs.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac1.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac2.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac3.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac4.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac5.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac6.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac_d.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac_d_c.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac_l.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac_l_c.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac_r.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac_r_c.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac_sad.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac_smile.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac_u.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/pac_u_c.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/peer.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/sea.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/waka.wav
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/walk.wav
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-ar
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-ca
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-cs
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-de
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-en
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-es
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-fr
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-he
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-hu
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-id
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-nl
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-no
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-pt
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-ru
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-sl
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PackidData/words-uk
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/README
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/category.icon.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/category_ro.icon.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/filewalker.py
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/filewalker.pyc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/pause.icon.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/pause_ro.icon.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/photoalbum.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/play.icon.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/play_ro.icon.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/quit.icon.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/quit_ro.icon.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/text.icon.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/text_backgr.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PhotoalbumData/text_ro.icon.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PongData/arrow_down.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PongData/arrow_up.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PongData/bump.wav
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PongData/goal.wav
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PongData/loser.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PongData/multi_pc.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PongData/multi_person.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PongData/pick.wav
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PongData/single.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PongData/winner.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PongData/winner.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/target.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/target.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/birthday_cake.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/boat.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/bus.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/car01.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/chick-hatched.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/frog.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/grapes.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/miner.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/paint.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/pineapple.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/slate.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/tux.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1/wooden_cottage.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/childsplay/tileset_1_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/puzzle.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/target.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/target.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/birthday_cake.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/boat.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/bus.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/car01.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/chick-hatched.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/frog.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/grapes.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/miner.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/paint.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/pineapple.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/slate.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/tux.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_1/wooden_cottage.jpg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_2.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_3.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/PuzzleData/seniorplay/tileset_4.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_Data/quiz.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_generalData/general_knowledge.xml
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_generalData/quiz_general.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/30s.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/30s_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/40s.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/40s_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/50s.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/50s_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/60s.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/60s_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/70s.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/70s_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/background_keyboard.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/de/age.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/de/age_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/en/age.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/en/age_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/fr/age.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/fr/age_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/nl/age.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/nl/age_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/quiz_history.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/sv/age.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_historyData/sv/age_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_mathData/quiz_math.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_melodyData/quiz_melody.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_pictureData/quiz_picture.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_royalData/quiz_royal.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_sayingsData/quiz_sayings.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quiz_textData/quiz_text.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizcontent/README
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizcontent/silence_1000.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizcontent/silence_500.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/a.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/b.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box2.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box2_good.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box2_green.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box2_green_small.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box2_red.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box2_red_small.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box2_small.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box2_wrong.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box4.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box4_good.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box4_green.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box4_green_small.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box4_red.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box4_red_small.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box4_small.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/box4_wrong.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/c.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/core_next_button.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/core_next_button_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/core_prev_button.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/core_prev_button_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/d.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/good_en.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/good_nl.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/quizengine.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/speaker.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/speaker_ro.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/tryagain_en.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/tryagain_nl.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/vraagbox.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Quizengine_Data/vraagbox_small.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/1.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/2.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/3.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/4.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/backgrounds/en/background.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/backgrounds/en/background_correct.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/backgrounds/en/background_repeat.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/backgrounds/en/background_start.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/backgrounds/en/background_wrong.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/backgrounds/nl/background.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/backgrounds/nl/background_correct.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/backgrounds/nl/background_repeat.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/backgrounds/nl/background_start.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/backgrounds/nl/background_wrong.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/blue.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/blue_off.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/en
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/good.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/green.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/green_off.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/nl/good.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/nl/repeat.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/nl/simon.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/nl/start.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/nl/wrong.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/red.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/red_off.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/simon_sp.rc
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/wrong.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/yellow.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/Simon_spData/yellow_off.png
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/SoundmemoryData/Sounds/alarm.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/SoundmemoryData/Sounds/banjo.ogg
+%%PYTHON_SITELIBDIR%%/childsplay/lib/CPData/SoundmemoryData/Sounds/bird.ogg

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Danilo Egea Gondolfo freebsd_committer 2013-12-19 18:37:26 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!